Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2009-3525
Description:The pyGrub boot loader in Xen 3.0.3, 3.3.0, and Xen-3.3.1 does not support the password option in grub.conf for para-virtualized guests, which allows attackers with access to the para-virtualized guest console to boot the guest or modify the guest's kernel boot parameters without providing the expected password.
Test IDs: 1.3.6.1.4.1.25623.1.0.66173   1.3.6.1.4.1.25623.1.0.64994   1.3.6.1.4.1.25623.1.0.122431   1.3.6.1.4.1.25623.1.0.880684  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2009-3525
BugTraq ID: 36523
http://www.securityfocus.com/bid/36523
http://www.openwall.com/lists/oss-security/2009/09/25/1
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9466
RedHat Security Advisories: RHSA-2009:1472
http://www.redhat.com/support/errata/RHSA-2009-1472.html
http://www.securitytracker.com/id?1022950
http://secunia.com/advisories/36908
SuSE Security Announcement: SUSE-SR:2010:012 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2010-05/msg00002.html




© 1998-2021 E-Soft Inc. All rights reserved.